Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 09:39:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335011640            12:19 PM, 23rd May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:19 PM, 23rd May                     hi                    Hi badri           12:19 PM, 23rd May                     hi                    I canceled one order I don’t receive my refund yet           12:20 PM, 23rd May                   badri                   Could you please share your order number so that I can assist you further?           12:21 PM, 23rd May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:23 PM, 23rd May                     hi                    Yes           12:24 PM, 23rd May                     hi                    7447772813           12:24 PM, 23rd May                     hi                    That’s the order number           12:25 PM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?'           12:25 PM, 23rd May                     hi                    Sure           12:25 PM, 23rd May                   badri                   We would like to inform you that we have processed the refund of amount (5.5BHD) on (4/3/21 6:13 PM  ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:26 PM, 23rd May                   badri                   Is there anything else I can assist you with today?           12:26 PM, 23rd May                     hi                    Now it’s almost 45day           12:27 PM, 23rd May                     hi                    How long it will take more           12:28 PM, 23rd May                   badri                   did you check with your concern bank as the refund has been done from our side           12:29 PM, 23rd May                     hi                    I check today my statement but it not showing           12:30 PM, 23rd May                   badri                   can you please share with us your statement from your concern bank ?           12:32 PM, 23rd May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:34 PM, 23rd May                     hi                             12:36 PM, 23rd May                     hi                    Hello           12:38 PM, 23rd May                     hi                    Are you there           12:38 PM, 23rd May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           12:40 PM, 23rd May                   badri                   can you share till today           12:40 PM, 23rd May                   badri                   ok           12:41 PM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:41 PM, 23rd May                   badri                   we will be in touch with you through your register email           12:42 PM, 23rd May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:44 PM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           12:46 PM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612427